Subject: [Gen-art] Gen-ART Telechat review of draft-ietf-dhc-relay-id-suboption-11

From: Ben Campbell <[email-masked]>
Date: Thu, 3 Jan 2013 17:39:10 -0600

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
< http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-dhc-relay-id-suboption-11
Reviewer: Ben Campbell
Review Date: 2013-01-03
IESG Telechat date: 2013-01-10

Summary:  Ready for publication as a proposed standard.

Note: This review is incremental to my previous Gen-ART review at IETF last call. The only substantive comment from that review has been addressed in discussion. There are two remaining trivial editorial comments that the authors have agreed to address. Since there has not been an update since that previous review, I am including them for the sake of documentation. ** Nothing there is important enough to delay publication. **

Major issues:

Minor issues:

Nits/editorial comments:

[section copied from previous review]

> -- section 5, last paragraph:
> 
> I suggest removing the scare quotes around "stability". If there are concerns about whether such stability is real, it would be better to say that directly.
> 
> -- informative references:
> 
> draft-ietf-dhc-dhcpv4-bulk-leasequery-06 is now 07